/*
 *  Vantage Travel
 *  Responsive Styles
 */

 /*----- Slideout Menu -----*/
#pageslide {
    /* These styles MUST be included. Do not change. */
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    
    /* Specify the width of your pageslide here */
    width: 185px;
    padding: 0;
    
    /* These styles are optional, and describe how the pageslide will look */
    background-color: #333;
    color: #FFF;
    -webkit-box-shadow: inset 0 2px 6px rgba(0, 0, 0, 0.5);
       -moz-box-shadow: inset 0 2px 6px rgba(0, 0, 0, 0.5);
            box-shadow: inset 0 2px 6px rgba(0, 0, 0, 0.5);
}

#pageslide li a,
#pageslide li a:visited {
    margin: 0;
    padding: 15px 12px;
    display: block;
    list-style-type: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    border-top: 1px solid rgba(255, 255, 255, 0.10);
    color: #ccc;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: normal;
    font-size: .833em;
    text-shadow: 0 1px 0 #222;
}

#pageslide li a:hover {
    background: #222;
}

.open-menu {
    margin: 13px 0 0 0;
    padding: 3px 4px 2px 4px;
    display: inline-block;
    background: #ccc;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    clear: both;
    display: none;
}

.open-menu img {
    width: 24px !important;
    height: 21px !important;
}

/*      Media Queries
------------------------------*/ 
@media (max-width: 959px){
    .open-menu {
        display: inline-block;
    }

    .content {
        width: 100%;
    }

    .search-form-top {
        float: right;
    }

    .flex-control-nav {
        right: 5px;
    }

    .europe-text {
        width: 92%;
        padding: 15px;
        top: 0px;
    }

    .europe-text h3 {
        font-size: 2em;
    }

    .europe-text p {
        font-size: 1em;
    }

    .flexslider {
        height: 270px;
    }

    .flexslider .slides {
        height: 275px;
    }

    .flexslider .slides img {
        min-height: 220px;
    }

    .contact-top {
        float: right;
    }

    .search-form-top {
        clear: both;
    }

    .select-wrapper #region,
    .select-wrapper #year,
    .select-wrapper #type {   
        width: 100% !important;
    }
}

@media (min-width: 481px) and (max-width: 959px) {
    body {
        /*min-width: 481px;*/
    }

    .content {
        margin: 0;
    }

    .logo-contact-search {
        padding: 14px;
    }

    .place-header {
        background: transparent !important;
    }

    .place-header,
    .place-header.center {
        width: 50%;
        padding: 15px;
        float: left;
        border-left: none;
        text-align: left;
    }

    .place-header h4 {
        font-size: 1.2em;
    }

    .some-places-list ul li {
        width: 100%;
        margin: 0;
        border-bottom: 5px solid #fff;
        background: #e0e0e0; /* Old browsers */
        background: -moz-linear-gradient(top, #e0e0e0 0%, #ffffff 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #e0e0e0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #e0e0e0 0%,#ffffff 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #e0e0e0 0%,#ffffff 100%); /* IE10+ */
        background: linear-gradient(to bottom, #e0e0e0 0%,#ffffff 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    }

    .some-places-list ul li img {
        width: 40%;
        float: right;
    }

    .search-journey-button {
        background: transparent !important;
    }

    .search-journey-button input {
        margin-left: 0;
        vertical-align: baseline;
        -webkit-border-radius: 0;
           -moz-border-radius: 0;
                border-radius: 0;
    }

    .chzn-container {
        margin-right: 3px;
        width: 100% !important;
    }

    .select-wrapper {
        width: 32%;
        margin-right: 3px;
        float: left;
        display: block;
    }

    .find-journey {
        display: block;
    }

    .find-journey form {
        display: inline-block;
        width: 100%;
    }

    .search-journey-button input {
        clear: both;
        margin-top: 2px;
    }

    .some-places-sig-up-wrapper {
        padding: 15px;
    }

    .footer-last-text {
        margin: 0; 
        padding: 0 10px;
    }

    .footer-left-list > ul > li {
        padding: 0 15px;
    }

    .social-list-copyright-wrapper {
        padding: 10px;
    }

    .social {
        margin: 10px 0 0 0;
    }

    .sign-up-wrapper form input[type="text"], 
    .sign-up-wrapper form input[type="email"],
    .sign-up-submit input {
        width: 21%;
    }

    .footer-left-list > ul > li:first-child {
        padding-left: 15px;
    }

    .double-arrow-right-med {
        display: none;
    }

    nav,
    .login-register,
    .footer-left-list > ul > li:first-child,
    .contact-top ul li:first-child,
    .contact-top ul li.contact-email-wrapper {
        /*display: none;*/
    }
}

@media (max-width: 812px) {
    .contact-search-wrapper {
        padding-top: 0;
    }

    .contact-top ul li p {
        font-size: 14px;
    }

    .logo img {
        width: 65%;
    }

    .logo-contact-search {
        padding: 10px;
    }

    .footer-left-list > ul > li {
        padding: 0 20px;
    }

    .click-here-information .alert-wrapper {
        border-right: none;
    }

    .click-here-information .click-here-wrapper {
        border-left: none;
    }

    .search-input-text input {
        width: 175px;
    }

    .contact-top ul li {
        padding: 5px 0;
    }
}

@media (max-width: 480px) {
    body {
        min-width: 320px;
    }

    .logo,
    .contact-search-wrapper {
        width: 50%;
    }

    .logo-contact-search {
        padding: 10px;
    }

    .search-input-text input {
        padding: 2px 7px;
    }

    .stomach-wrapper {
        width: 100%;
    }

    .find-journey {
        padding: 10px;
    }

    .some-places-sig-up-wrapper {
        padding: 0;
        margin: 0;
    }

    .some-places-list {
        margin: 0;
    }

    .some-places-list ul li {
        width: 100%;
        margin: 0;
    }

    .some-places-list ul li img {
        width: 100%;
    }

    .place-header {
        border-left: none;
    }

    .login-register,
    nav,
    .footer-left-list,
    .footer-last-text,
    .social,
    .click-here-information,
    .contact-top ul li:first-child,
    .contact-top ul li.contact-email-wrapper,
    .search-input-text a {
        display: none;
    }

    .select-wrapper {
        display: block;
        width: 100%;
        margin-bottom: 3px;
    }

    .chzn-container {
        width: 100% !important;
    }

    .search-journey-button input {
        width: 100%;
        margin-left: 0;
        vertical-align: baseline;
    }

    .find-journey h2 {
        font-size: 1em;
    }

    .europe-text {
        width: 92%;
        padding: 15px;
        top: 0px;
    }

    .europe-text h3 {
        font-size: 1.2em;
    }

    .contact-top {
        float: right;
    }

    .copyright-wrapper {
        margin: 6px 0 0 0;
        padding: 5px;
        font-size: .875em;
    }

    .sign-up-wrapper {
        overflow: hidden;
        padding: 10px;
    }

    .sign-up-wrapper h3 {
        font-size: 1em;
    }

    .sign-up-wrapper form input[type="text"], 
    .sign-up-wrapper form input[type="email"] {
        width: 95%;
        margin: 0 0 3px 0;
    }

    .sign-up-submit input  {
        width: 100%;
        margin-left: 0;
    }

    .search-journey-button .double-arrow-right-med {
        top: 5px;
        right: 20px;
    }

    .sign-up-wrapper .double-arrow-right-med {
        top: 13px;
        right: 20px;
    }
}